## GIOChannel

GIOChannel

## Functions

GsfOutput * | gsf_output_iochannel_new ()

## Types and Values

| GsfOutputIOChannel

## Object Hierarchy

        GObject
        ╰── GsfOutput
            ╰── GsfOutputIOChannel

## Description

## Functions

### gsf_output_iochannel_new ()

    GsfOutput *
    gsf_output_iochannel_new (GIOChannel *channel);

#### Parameters

channel | A GIOChannel |

#### Returns

a new file or `NULL`.

[transfer full]

## Types and Values

### GsfOutputIOChannel

    typedef struct _GsfOutputIOChannel GsfOutputIOChannel;